### Method

# Gtk ColumnViewColumn set_resizable

#### Declaration [src]

    void
    gtk_column_view_column_set_resizable (
      GtkColumnViewColumn* self,
      gboolean resizable
    )

#### Description [src]

Sets whether this column should be resizable by dragging.

Sets property | `Gtk.ColumnViewColumn:resizable`

#### Parameters

`resizable` | `gboolean`
| Whether this column should be resizable.